Page MenuHomePhabricator

IE11 and Timeless don't like each other
Closed, ResolvedPublic

Description

The attached picture happens to be Special:Preferences, but it was happening on test and mediawikiwiki main pages also.

😃

As you can see, there's a bit of content at the bottom which can be scrolled through.

Event Timeline

Izno created this task.Aug 21 2017, 6:37 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 21 2017, 6:37 PM
Izno moved this task from Unsorted to IE10 on the Browser-Support-Internet-Explorer board.
Izno updated the task description. (Show Details)Aug 21 2017, 6:40 PM
Isarra added a subscriber: Isarra.Aug 25 2017, 2:38 PM

Wow. That's some impressive not playing nice, there.

Restricted Application added a subscriber: jeblad. · View Herald TranscriptAug 25 2017, 2:38 PM
Izno added a comment.Aug 25 2017, 2:55 PM

Wow. That's some impressive not playing nice, there.

I thought so! 😀

Unfortunately it might take awhile for me to sort this out, though. Need to actually find an IE10 somewhere, and such. (Maybe one of my vms has it, but this machine isn't even set up for that anymore.)

Not unreasonably so.

As it happens, this is actually IE11, because I went and just double checked. Will fix the summary. You can test on IE10 if you want (and might need to, since IE10 is still a grade A browser).

Izno renamed this task from IE10 and Timeless don't like each other to IE11 and Timeless don't like each other.Aug 25 2017, 3:05 PM
jeblad removed a subscriber: jeblad.Aug 25 2017, 9:22 PM

Change 377902 had a related patch set uploaded (by Jack Phoenix; owner: Jack Phoenix):
[mediawiki/skins/Timeless@master] Fix IE10/11 bug with the fixed header

https://gerrit.wikimedia.org/r/377902

Change 377902 merged by jenkins-bot:
[mediawiki/skins/Timeless@master] Fix IE10/11 bug with the fixed header

https://gerrit.wikimedia.org/r/377902

ashley closed this task as Resolved.Sep 28 2017, 9:41 AM
ashley claimed this task.
ashley removed a project: Patch-For-Review.